libei 1.4.0 A library for Emulated Input

ei_keymap Struct Reference
🥚 EI - The client API

An keymap for a device with the EI_DEVICE_CAP_KEYBOARD capability. More...

`#include <libei.h>`

## Detailed Description

An keymap for a device with the EI_DEVICE_CAP_KEYBOARD capability.

An ei_keymap is refcounted, see ei_keymap_unref().

The documentation for this struct was generated from the following file:

- doc/api/libei.h